package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustcompanyclientPKDTO implements Serializable {

    private static final long serialVersionUID = 300834228508380L;

    private Integer personcode;

    private java.util.Date dateto;

    private Integer clientsequence;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

        public Integer getClientsequence() {
    return clientsequence;
    }

        public void setClientsequence(Integer clientsequence) {
    this.clientsequence = clientsequence;
    }

}